/**
 * Created by Tony on 2017/8/9.
 */
const mongoose = require("mongoose");
let rpt_tpl_mdl = mongoose.model("rpt_templates");

module.exports = {
    getRptTemplate: getRptTemplate
};

async function getRptTemplate(tplId) {
    //console.log('templateId: ' + parseInt(tplId));
    return await  rpt_tpl_mdl.findOne({"ID": parseInt(tplId)}, '-_id');
}
